
Katello - Refactor #9378

Need to handle the organization controller

02/13/2015 11:34 AM - David Davis

Status: Rejected   

Priority: Normal   

Assignee:    

Category: API   

Target version:    

Branch:  Pull request:  

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

The solution we currently have of adding new org routes and removing old foreman ones in API V2 is suboptimal. It was a hack put in

place once we realized that we had duplicate org routes (some in katello and some in foreman).

Related issues:

Blocked by Foreman - Feature #3763: Ability for engine/plugin to extend RABL ... Closed 11/26/2013

History

#1 - 02/13/2015 11:34 AM - David Davis

- Blocked by Feature #3763: Ability for engine/plugin to extend RABL responses added

#2 - 12/21/2015 10:27 PM - Eric Helms

- translation missing: en.field_release set to 114

#3 - 08/28/2019 07:22 PM - John Mitsch

- Status changed from New to Closed

Thanks for reporting this issue. This issue was created over 4 years ago and hasn't seen an update in 1 year. We are closing this in an effort to keep

a realistic backlog. Please open up a new issue that includes a link to this issue if you feel this still needs to be addressed. We can then triage the

new issue and reassess.

#4 - 08/28/2019 08:39 PM - Justin Sherrill

- Target version deleted (Katello Backlog)

#5 - 08/28/2019 08:46 PM - Justin Sherrill

- Status changed from Closed to Rejected
